module Validators
  module Helpers; end
  module DeployEnv; end
  module Key; end
  module Image; end

  module FieldValidator; end
end

require "db/validators/base"
[
  'helpers/*.rb',
  'deploy_env/*.rb',
  'key/*.rb',
  'image/*.rb',
  'field_validators/*.rb'
].each do |files_regexp|
  #Dir[File.join(Devops::Application.root, files_regexp)].each {|file| require file }
end
